QuikrBox Store app Issues - Bug #8116

Profile > why country section is clickable
10/10/2023 11:17 AM - priyanka Sharma

Status: Closed Start date: 10/10/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2023 12:01 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/16/2023 03:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
